AnsweredAssumed Answered

Hello,Je voulais voir avec vous utilisateurs d'alfresco,...

Question asked by aurelien_7797 on Jul 4, 2007
Latest reply on Jul 5, 2007 by aurelien_7797
Hello,

Je voulais voir avec vous utilisateurs d'alfresco, si vous pouvez me confirmer cette observation :

Alfresco 1.4 me semble tourner correctement avec 512Mb de RAM, mais pas Alfresco 2.0.

Configuration de test :
- Linux Fedora Core 5
- installateurs packagés par défaut d'Alfresco

Au départ j'ai souhaiter bootstraper la V2 sur mes données de la V1.4, mais ca swapait à mort. Du coup, j'ai essayé une simple installation standard de la V2.0, mais c'était pareil. Je n'avais pas beaucoup de temps à disposition (chez un client), c'est pourquoi je voudrais voir avec vous si c'est normal ou pas.

Le serveur est par ailleurs plutot bien dimensioné (proc xeon récent, pas mal de disque dur)

Merci d'avance pour vos conseils!

Aurélien

Outcomes